@import url('https://fonts.googleapis.com/css2?family=Opens+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');


ol {list-style-type: none;}

.right{
width: 50%;
    float: right;
    margin: 2.5%;
    padding: 10px;
    border-radius: 6px;
}


.card{padding:10px;}


.card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
.card-title, .card-body { display: none; }
#maingal h2 { display: none; }
#maingal {      background: #F99BC9;auto; width: 100%; padding: 30px 10%;}
#invid { width: 35%; float: right; margin-left: 2%; margin-bottom: 2%; }

p { font-family: 'Open Sans', sans-serif; font-size:18px; }

li{font-family: 'Open Sans', sans-serif; font-size:18px; }

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

a {
color: #f0b311;
    text-decoration: underline;
    text-decoration: underline;;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.logo {margin: 10px;}
.hero {max-width: 100%;}
#txt {padding: 2% 10%;}
/*Header Box*/
#hero-plus-header{
 background-color: #fff;
webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
/*Hero Box*/
#hero-plus-hero{
  align-items: start;
}
/*Body Box*/
#hero-plus-body{

}
.tq {   
    color: #84754E;
    width: 100%;
    letter-spacing: 1.25px;
    float: right !important;
  font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    padding: 15px;
    text-align: center;
    font-size: 1.75em; }

.link { font-size: 130%; display:block; padding:5px; margin:10px; text-decoration:none !important; text-transform: uppercase; color: #f883bc;}

.link:hover { color: #fff; }

strong{color: #493627!important;
    font-family: 'Open Sans', serif;}

.soc {     padding: 5px;
    margin: 10px;
    height: 50px;
    width: 50px;
    color: #ab2333;
    display: inline-block; }

.soc:hover {  color: #000;}
h3, h4, h5, h6 {
    text-align: center;
font-family: 'Open Sans', serif;
}

h1{font-family: 'Open Sans', serif;
font-weight:700;color: #ab2333; font-weight: bold;
    text-align: center;}
.h2, h2 {
font-family: 'Open Sans', serif;
    font-size: 1.8rem;
text-align: center;
    padding: 20px 0px 40px;
color: #493627;
}

h4{
color: #493627;
  text-align: left;
font-family: 'Open Sans', serif;
}
#gallery {
    background: #b8babd;
    padding: 20px 5% 5%;
}


.ctab, .ctab:visited, .ctab:focus, .ctab:hover { 
    background-color: #ab2333;
    color: #fff!important;
    font-size: 116%;
    font-weight: bold;
    line-height: 3em;
    text-align: center;
    border-radius: 3px;
    box-shadow: 0 9px 12px -9px #535353;
    text-transform: uppercase;
    text-decoration: none;
    margin: 30px;
    padding: 10px 15px; }



#gallery-title-uuid{display:none;}

.gallery{
background:#f0b311;
padding: 4% 6.5%;
}



.img-fluid {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
/*Footer Box*/
#hero-plus-footer {
       background-color: #eee;
    padding: 50px;
    text-align: center;
    display: block;
}

@media only screen and (max-width: 980px) {
#gallery .col-md-4 {
    max-width: 50%;
    flex-basis: 50%;
}
}
@media only screen and (max-width: 768px) {

.ctab, .ctab:visited, .ctab:focus, .ctab:hover { 
   text-align: center;
   display: block;
 }




.h2, h2 {
  
    font-size: 1.18rem;
    padding: 20px 0px 40px;

}

.logo {
    margin: 10px auto;
    text-align: center;
    display: block;
}
.hero {
    max-width: 100%;
    margin-top: -20px;
}

h1 {
font-size:150%;
    text-align: center;
}
#gallery .col-md-4 {
    max-width: 100%;
    flex-basis: 100%;
}
#hero-plus-header {
    display: block;
}


#txt {
    padding: 2% 5%;
}
.footer {
    display: block;
    margin: 20px auto;
}
.right {
    width: 100%;
    float: none;
    margin: 20px auto;
}

.card-columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}

}